Bug 7990 - bad html attribute into aqplan.tt : styl= insted of style=
Summary: bad html attribute into aqplan.tt : styl= insted of style=
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Acquisitions (show other bugs)
Version: 3.6
Hardware: All All
: P5 - low minor (vote)
Assignee: Henri-Damien LAURENT
QA Contact: Jonathan Druart
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-04-23 07:22 UTC by stephane.delaune
Modified: 2013-12-05 20:01 UTC (History)
4 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
proposed patch (1.10 KB, patch)
2012-04-23 07:25 UTC, stephane.delaune
Details | Diff | Splinter Review
[SIGNED-OFF] bug 7990 - styl= in aqplan.tt (1.22 KB, patch)
2012-04-23 10:01 UTC, Mason James
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description stephane.delaune 2012-04-23 07:22:16 UTC
bad html attribute into aqplan.tt : styl= insted of style=
Comment 1 stephane.delaune 2012-04-23 07:25:40 UTC Comment hidden (obsolete)
Comment 2 Mason James 2012-04-23 10:01:02 UTC
Created attachment 9273 [details] [review]
[SIGNED-OFF] bug 7990 - styl= in aqplan.tt

Signed-off-by: Mason James <mtj@kohaaloha.com>
Comment 3 Jonathan Druart 2012-04-27 09:07:01 UTC
Replace invalid attribute "styl" with "style"
Marked as passed QA
Comment 4 Jared Camins-Esakov 2012-06-14 11:50:37 UTC
This patch will be in 3.6.6.